@media (min-width: 320px) {
.cont_header{
	background-color:#3d4148;
	height:77px
}
.container_principal{
	width:320px;
	margin:0px auto;
}
.container_principal2{
	width:320px;
	margin:0px auto;
	background-color:#e7f2ff;
}
.container_principal3{
	width:320px;
	margin:0px auto;
	
}

.btn_header_contacto{
	color:#fff;
	background-color:#ffa320;
	border-radius:20px;
	text-align:center;
	font-family: 'Archivo Black', sans-serif;
	width:172px;
	height:45px;
	float: right;
    margin-top: 15px;
    line-height: 45px;
}
.cont_header2{
	background-color:#87c02d;
	height:95px
}
.menu{
	color:#fff;
	font-family: 'Archivo Black', sans-serif;
	font-size:12px;
	margin-top:20px;
}
.img-logo{
	position:absolute;
	z-index: 1;
}
.img-logo2{
	position:relative;
	z-index: 1;
}
.menu_que_es{
	width:100px;
	margin-left:165px;
}
.container_b1{
	background: transparent url(/images/B1.png) no-repeat;
    width: 320px;
    height: 485px;
	background-size:320px;
}
.container_b2{
	background: transparent url(/images/B2.png) no-repeat;
    width: 320px;
    height: 485px;
	background-size:320px;
}
.container_b3{
	/*background: transparent url(/images/B3.png) no-repeat;*/
	background: transparent url(/images/C-Hibrida-web.png) no-repeat;
	width: 320px;
    height: 485px;
	background-size:320px;
}
.container_b4{
	background: transparent url(/images/B4.png) no-repeat;
    width: 320px;
    height: 572px;
	background-size:320px;
}
.container_que_es{
	float:left;
}
.container_que_es{
	
}
.cont_icon_casa{
	float:left;
	margin-left:40px;
}
.txtque_es{
	color:#fff;
	font-family: 'Archivo Black', sans-serif;
	font-size:29px;
	float:left;
	margin-top:25px;

}
.container_que_es2{
	font-weight:300;
	color:#fff;
	width:320px;
	margin-top:30px;
	
}
.container_razones{
	margin-top:25px;
}
.txtque_titulo_razones{
	color:#87c02d;
	font-family: 'Archivo Black', sans-serif;
	font-size:20px;
	float:right;
	text-align:right;
	
}

.cont_icon_leaf{
	float:right;
	margin-left:20px;
	
}
.text_razones1{
	float:left;
	margin-left:0px;
	color:#576f88;
	font-size:15px;
	font-weight:300;
	margin-top:40px
}
.text_razones2{
	float:right;
	margin-left:0px;
	color:#576f88;
	font-size:15px;
	font-weight:300;
	margin-top:40px
}
.text_razones3{
	float:left;
	margin-left:0px;
	color:#576f88;
	font-size:15px;
	font-weight:300;
	margin-top:40px
}
.text_razones4{
	float:right;
	margin-left:0px;
	color:#576f88;
	font-size:15px;
	font-weight:300;
	margin-top:40px
}

.cont_carruse11{
	float:left;
}
.cont_carruse12{
	float:left;
	margin-left:50px;
}

.cont_carruse13{
	float:left;
	margin-left:20px;
}

.container_b3_2{
	float:right;
	margin-top:40px;
}
.cont_cocina_electrica{

}
.title_cocina_electrica{
	float:right;
	color:#fff;
	font-family: 'Archivo Black', sans-serif;
	font-size:22px;
}
.icon_cocina{
	float:right;
	margin-left:30px;
}
.cont_parrilla{
	color:#fff;
	font-family: 'Archivo Black', sans-serif;
	font-size:18px;
	background-color:#6ec2a9;
	width:350px;
	height:40px;
	text-align: center;
    line-height: 40px;
	margin-top: 30px;
}
.cont_video_parrilla{
	float:left
}
.container_b4_2{
	float:right;
    margin-top: 83px;
    margin-right: 9px;
}
.cont_generacion_solar{
	
}
.icon_bulbo{
	float:right;
	margin-left:30px;
}
.title_generacion_solar{
	float:right;
	color:#ffa320;
	font-family: 'Archivo Black', sans-serif;
	font-size:22px;
	margin-top: 10px;
}
.cont_medidor_bidi{
	color:#fff;
	font-family: 'Archivo Black', sans-serif;
	font-size:18px;
	background-color:#ffa320;
	width:350px;
	height:40px;
	text-align: center;
    line-height: 40px;
	margin: 0px auto;
	margin-top: 30px;
}
.cont_texto_medidor{
	font-weight:300;
	color:#576f88;
	font-size:15px;
	margin-top:30px;
	text-align:center;
}
.titulo_preguntas_frecuentes{
	color:#87C02D;
	font-family: 'Archivo Black', sans-serif;
	font-size:29px;
	padding-top:40px;
	margin-bottom:20px; 
}
#accordion h3{
	color:#fff;
	font-family: 'Archivo Black', sans-serif;
	font-size:18px;
	text-transform:uppercase;
}
#accordion div p{
	font-weight:300;
	color:#576f88;
	font-size:15px;
}
.raya_footer{
	height:10px;
	background-color:#ffa320;
}
.container_footer{
	height:550px;
	background-color:#3d4148;
	font-weight:700;
	font-size:15px;
}
.container_footer2{
	padding-top:50px;
}
.cont_video_calentador{
	width:150px;
}
.cont_video_parrilla2{
	width:150px;
}
#desktop{
	display:none	
}
#mobile{
	display:block
}
.cont-menu-hamburguesa{
	margin-left:230px;
	margin-top:20px;
	cursor:pointer;
}
.container_b1_mobile{
	width:100%;
	height:230px;
	background-color:#87C02D;
}
.container_b1_1_mobile{
	width:100%;
	height:350px;
	background-color:#e7f2ff;
}
.container_b2_mobile{
	width:100%;
	height:400px;
	background-color:#50b0d0;
}
.img-calentador{
	width:150px;
}
.container_b3_mobile{
	width:100%;
	height:400px;
	background-color:#6ec2a9;
}
.container_b4_mobile{
	background: transparent url(/images/mobile/Solar.jpg) no-repeat;
    width:100%;
    max-height: 548px;
}
.container_faqs_mobile{
	width:100%;
	margin:0px auto;
	background-color:#e7f2ff;
}
.cont_menu_movil{
	background-color: #4b515c;
	width:100%;
	height:350px;
	text-transform:uppercase;
	color:#fff;
	font-size:18px;
	font-family: 'Archivo Black', sans-serif;
	position:absolute;
	z-index:1000
}
.container_close{
	float:right;
	margin-right:40px;
	margin-top:20px;
}
.txt_tel{
	font-family: 'Archivo Black', sans-serif;
	font-size:22px;
	color:#ffa320;
}
.submit_mobile{
	background-color:#87c02d;
	width:200px;
	height:40px;
	border:0px;
	color:#fff;
	text-align:center;
	line-height:40px;
	float:right;
	border-radius:30px;
	font-family: 'Archivo Black', sans-serif;
	margin-bottom:100px;
}
.input_mobile{
	width:100%;
	height:40px;
	font-family: 'Archivo Black', sans-serif;
}

}/*END*/